Bug 602258 - Please update the subscription-manager cli / gui with the proper verbage for Products
Please update the subscription-manager cli / gui with the proper verbage for ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Pradeep Kilambi
wes hayutin
:
Depends On:
Blocks: 568421
  Show dependency treegraph
 
Reported: 2010-06-09 09:46 EDT by wes hayutin
Modified: 2011-05-19 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:37:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-06-09 09:46:31 EDT
My understanding is the term "Product SKU" is no longer correct


Name:              	Red Hat Enterprise Linux, Standard (up to 2 sockets) 3 year
Product SKU:       	MCT0346F3                
PoolId:            	58                       
quantity:          	1                        
Expires:           	Sun Jun  2 00:00:00 2013 


Please work with Mark Sechrest's team to find the proper term.  I think it may just be "Product"
Comment 2 wes hayutin 2010-08-09 18:20:40 EDT
ProductName:       	RHEL for Premium Architectures, 16 socket, L1-L3, Standard
                        support
ProductId:         	MKT-rhel-prem-arch-16-socket-standard
PoolId:            	11                       
Quantity:          	10                       
Expires:           	2011-08-08    



ProductName:        	RHEL for Physical Servers SVC
Status:             	Not Installed            
Expires:            	2011-08-08               
Subscription:       	18                       
ContractNumber:        	1
Comment 3 errata-xmlrpc 2011-05-19 09:37:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html

Note You need to log in before you can comment on or make changes to this bug.